
#body-area {
    position: relative;
    height: 2050px;
    border: solid 0px transparent;
}

/*COVER*/

main {
    top: 190px;
    position: absolute;
    background-color: red;
    height: 1350px;
    width: 50%;
}

.parrafo-1 {
    position: absolute;
    top: 260px;
    background-color: transparent;
    width: 350px;
    left: 30px;
}

.textoco {
    background-color: transparent;
    top: 305px;
    position: absolute;
    width: 400px;
    left: 30px;
}

.container__cover .text {
    max-width: 400px;
}

.container__cover .text h1 {
    position: absolute;
    top: 100px;
    font-size: 36px;
    font-weight: 600;
    left: 80px;
}

.container__cover .text .parrafo-1 {

    margin-top: -50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.container__cover .textoco p {
    font-size: 15px;

}

.container__cover .text input {
    padding: 10px 20px;
    border: none;
    font-size: 16px;
    border-radius: 10px;
    top: 540px;
    background-color: #03A64A;
    color: #fff;
    cursor: pointer;
    box-shadow: 1px 1px 30px -12px #f54d4d;
    transition: all 300ms;
    position: absolute;
}

.container__cover .text input:hover {
    box-shadow: 1px 1px 30px -6px #f54d4d;
}


.container__cover .svg img {
    top: 230px;
    position: absolute;
    right: 60px;
    width: 150px;
    animation: move-vector 4s linear infinite;
}

@keyframes move-vector {
    0% {
        transform: translateY(15px);
    }

    50% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(15px);
    }
}

#main-area {
    position: absolute;
    top: 170px;
    height: 80%;
    width: 100%;
    background-color: transparent;
}

#titulo-area {
    
    height: 200px;
    width: 100%;

    background-image: url(/fondos/lago3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#titulo-area h1 {
    margin-top: 80px;
    text-align: center;
    color: white;

}

#container{
    background-color: white;
    margin: 0 auto;
    margin-top: 1px;
    width: 60%;
    padding: 20px;
    
}


#container h2{
    font-size: 17.5px;
    text-align: center;
    color: #03A64A;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#container h3{
    font-size: 15.5px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#container p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#container a{
    position: absolute;
    text-decoration: none;
    border-radius: 5px;
    color: rgb(9, 112, 153);

}

article{
    padding-top: 20px;
    column-count: 3;
    column-gap: 20px;
    column-rule: dotted 4px #ccc;
    
}

.fondo {
    position: absolute;
    height: 100%;
    width: 100%;
}

.capa {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #38273b59;
    opacity: 0.7;
}

.parrafo {
    z-index: 1;
    width: 100%;
    height: 440px;
    padding: 20px 20px;
    margin-top: 60px;
    font-size: 15px;
    line-height: 1.5;
    background: #fff;
    box-shadow: 1px 5px 25px rgba(0, 0, 0, 0.45);
    border-radius: 5px;
    text-align: justify;
}

.parrafo h1 {
    text-align: center;
}

.parrafo img {
    width: 310px;
    border-radius: 5px;
    float: left;
    margin-right: 15px;
}




@media screen and (max-width: 990px) {
    #main-area #parrafo-1 {
        width: 100%;
    }
}

@media screen and (max-width: 945px) {
    #main-area {
        top: 210px;
    }

    #container{
        width: 85%;
        
    }
}

@media screen and (max-width: 720px) {
    #botoni {
        top: 160px;
    }

    #container{
        width: 100%;
        
    }
}

@media screen and (max-width: 680px) {
    .parrafo h1 {
        font-size: 24px;
    }
    #parrafo-4 h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 650px) {
    .parrafo h1 {
        font-size: 24px;
    }
    #parrafo-4 h1 {
        font-size: 18px;
    }
}

@media screen and (max-width: 600px) {
    #body-area {
        height: 2820px;
    }

    #main-area {
        height: 2420px;
    }

    .capa {
        height: 91.1%;
        border-radius: 7px;
    }

    .parrafo {
        height: 490px;
    }

    .parrafo h1 {
        font-size: 24px;
    }
}

@media screen and (max-width: 550px) {
    #body-area {
        height: 3000px;
    }

    #main-area {
        height: 2590px;
        
    }



    .capa {
        height: 91.3%;
    }

    .parrafo {
        height: 530px;
    }
}

@media screen and (max-width: 520px) {
    #body-area {
        height: 3300px;
    }

    #main-area {
        top: 275px;
        height: 2780px;
    }

    .capa {
        height: 92.3%;
    }

    .parrafo {
        height: 580px;
    }
}

@media screen and (max-width: 412px) {
    #body-area {
        height: 3600px;
    }

    #main-area {
        top: 275px;
        height: 80%;
    }

    .capa {
        height: 92%;
    }

    .parrafo {
        height: 750px;

    }


    .parrafo h1 {
        font-size: 24px;

    }

    .parrafo p {
        margin-top: 230px;
    }

    .parrafo img {
        width: 355px;
    }

    #main-area #parrafo-1 {
        width: 100%;
    }

    article{
        padding-top: 20px;
        column-count: 1;
        column-gap: 20px;
        column-rule: dotted 4px #ccc;
        
    }
    

    #container{
        height: 92%;
        width: 100%;
        
    }


    #container h2{
        font-size: 20px;
        text-align: center;

    }


}